<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML><HEAD>
<!-- change a directory entry's password -->

<!-- DS_ENTRYBEGIN -->
<TITLE>Change Password -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>

</HEAD>

<!-- BODY -->

<!-- DS_BEGIN_ENTRYFORM -->

<CENTER><H2>Change password for
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</H2></CENTER>

<HR>

<BR>
<TABLE>

<!-- IF "BoundAsThisEntry" -->
<TR>
<TD ALIGN="right" NOWRAP>
Enter the old password:
</TD><TD>
<!-- DS_OLDPASSWORD -->
</TD></TR>
<!-- ELIF "!Bound" -->
<TR>
<TD ALIGN="right" NOWRAP>
Enter the old password:
</TD><TD>
<!-- DS_OLDPASSWORD -->
</TD></TR>
<!-- ENDIF //BoundAsThisEntry -->

<TR>
<TD ALIGN="right" NOWRAP>
Enter the new password:
</TD><TD>
<!-- DS_NEWPASSWORD -->
</TD></TR>

<TR>
<TD ALIGN="right" NOWRAP>
Enter the new password again to confirm:
</TD><TD>
<!-- DS_CONFIRM_NEWPASSWORD -->
</TD></TR>
</TABLE>

<BR>

<TABLE BORDER=2 WIDTH="100%">
<TR>
<TD ALIGN="center" WIDTH="50%">
<!-- IF "BoundAsThisEntry" -->
<!-- DS_SAVEBUTTON "label=Change Password" -->
<!-- ELSE -->
<!-- DS_SAVEBUTTON "label=Set Password" -->
<!-- ENDIF -->
<TD ALIGN="center" WIDTH="50%">
<!-- DS_HELPBUTTON "topic=MODIFYPASSWD" -->
</TABLE>

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
